
#wb_header { height: 154px; }
#wb_header > .wb_cont_bg { background: transparent none repeat-x scroll center top; }
#wb_main { height: 2200px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background: transparent url("../gallery_gen/16dd3e5c6c9111b47e60a16fdaf5340e.jpg") no-repeat center bottom; background-size: auto auto; }
#wb_footer { height: 1589px; }
#wb_footer > .wb_cont_bg { background: transparent url("../gallery_gen/865d3cbe476fb73559d92627890d394f.jpg") repeat-x center center; background-size: auto auto; }
body { background: #f4f4f4 none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("gallery/top-ts1427177992.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 992px; min-height: 3943px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 3318px; overflow: visible; min-height: 3943px; }
#wb_element_instance39 { top: 37px; left: 370px; min-width: 612px; width: 612px; min-height: 64px; height: 64px; display: block; z-index: 1127; }
#wb_element_instance39 > ul { display: block; }
#wb_element_instance39 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance39, #wb_element_instance39 ul { text-align: right; }
#wb_element_instance39 ul ul { background: transparent none repeat center top; }
#wb_element_instance39 li { margin: 11px 0px 11px 0px; }
#wb_element_instance39 li a { text-transform: uppercase; border: 0px none #000000; padding: 11px 16px 15px 16px; font: normal bold 14px 'Yatra One',Arial,display; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat center top; }
#wb_element_instance39 li.over > a, #wb_element_instance39 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Yatra One',Arial,display; text-decoration: none; color: #bc912c; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance39 li.active > a { border: 0px none #000000; font: normal bold 14px 'Yatra One',Arial,display; text-decoration: none; color: #bc912c; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance39:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance39:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance39:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance40 { top: 40px; left: 40px; min-width: 310px; width: 310px; min-height: 58px; height: 58px; display: block; z-index: 873; }
#wb_element_instance41 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance41 { top: 20px; left: 867px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 912; }
#wb_element_instance42 i { width: 39px; height: 39px; font-size: 39px; }
#wb_element_instance42 { top: 21px; left: 919px; min-width: 39px; width: 39px; min-height: 39px; height: 39px; display: block; z-index: 913; }
#wb_element_instance43 i { width: 26px; height: 26px; font-size: 26px; }
#wb_element_instance43 { top: 20px; left: 814px; min-width: 26px; width: 26px; min-height: 26px; height: 26px; display: block; z-index: 759; }
#wb_element_instance44 { top: 1590px; left: 20px; min-width: 232px; width: 232px; min-height: 24px; height: 24px; display: block; z-index: 915; }
#wb_element_instance45 { top: 0px; left: 0px; min-width: 1190px; width: 1190px; min-height: 100px; height: 100px; display: block; z-index: 466; }
#wb_element_instance45 > .wb_shp { background: #240a24 none repeat scroll left top; background-size: auto auto; border: 5px solid #c0c0c0; opacity: 0.95; border-radius: 0px 10px 10px 0px; -moz-border-radius: 0px 10px 10px 0px; -webkit-border-radius: 0px 10px 10px 0px; width: 1190px; height: 100px; }
#wb_element_instance46 { top: 215px; left: 20px; min-width: 690px; width: 690px; min-height: 40px; height: 40px; display: block; z-index: 440; }
#wb_element_instance47 { top: 235px; left: 365px; min-width: 627px; width: 627px; min-height: 40px; height: 40px; display: block; z-index: 442; }
#wb_element_instance48 { top: 235px; left: 365px; min-width: 627px; width: 627px; min-height: 40px; height: 40px; display: block; z-index: 443; }
#wb_element_instance49 { top: 740px; left: 401px; min-width: 426px; width: 426px; min-height: 40px; height: 40px; display: block; z-index: 444; }
#wb_element_instance50 { top: 740px; left: 245px; min-width: 425px; width: 425px; min-height: 430px; height: 430px; display: block; z-index: 464; }
#wb_element_instance50 iframe { width: 425px; height: 430px; }
#wb_element_instance51 { top: 270px; left: 677px; min-width: 562px; width: 562px; min-height: 40px; height: 40px; display: block; z-index: 445; }
#wb_element_instance52 { top: 250px; left: 396px; min-width: 562px; width: 562px; min-height: 40px; height: 40px; display: block; z-index: 446; }
#wb_element_instance53 { top: 1550px; left: 230px; min-width: 500px; width: 500px; min-height: 490px; height: 490px; display: block; z-index: 468; }
#wb_element_instance53 iframe { width: 500px; height: 490px; }
#wb_element_instance54 { top: 645px; left: 483px; min-width: 485px; width: 485px; min-height: 590px; height: 590px; display: block; z-index: 199; background: #000000; touch-action: manipulation; }
#wb_element_instance55 { top: -140px; left: 0; right: 0; min-height: 1610px; height: 1610px; display: block; z-index: 463; }
#wb_element_instance56 { top: 120px; left: 230px; min-width: 485px; width: 485px; min-height: 590px; height: 590px; display: block; z-index: 229; background: #000000; touch-action: manipulation; }
#wb_element_instance57 { top: 3580px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance58 { top: 1784px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance41 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance42 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance43 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance55 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center top; background-size: contain; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 74px; }
	#wb_main { height: 3720px; }
	#wb_footer { height: 1814px; }
	body, .wb_sbg { min-width: 1200px; min-height: 5608px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 5528px; overflow: visible; min-height: 5608px; }
	#wb_element_instance39 { top: 27px; left: 400px; min-width: 594px; width: 594px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance39 > ul { display: block; }
	#wb_element_instance40 { top: 30px; left: 70px; min-width: 320px; width: 320px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance41 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance41 { top: 27px; left: 1087px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance42 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance42 { top: 28px; left: 1139px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance43 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance43 { top: 27px; left: 1034px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance44 { top: 1740px; left: 520px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance45 { top: 0px; left: 0px; min-width: 1190px; width: 1190px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance45 > .wb_shp { width: 1190px; height: 100px; }
	#wb_element_instance46 { top: 910px; left: 460px; min-width: 290px; width: 290px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance47 { top: 259px; left: 689px; min-width: 290px; width: 290px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance48 { top: 158px; left: 671px; min-width: 290px; width: 290px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance49 { top: 494px; left: 385px; min-width: 290px; width: 290px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance50 { top: 300px; left: 400px; min-width: 520px; width: 520px; min-height: 510px; height: 510px; display: block; }
	#wb_element_instance50 iframe { width: 520px; height: 510px; }
	#wb_element_instance51 { top: 738px; left: 557px; min-width: 500px; width: 500px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance52 { top: 2050px; left: 400px; min-width: 500px; width: 500px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance53 { top: 1850px; left: 380px; min-width: 530px; width: 530px; min-height: 490px; height: 490px; display: block; }
	#wb_element_instance53 iframe { width: 530px; height: 490px; }
	#wb_element_instance54 { top: 2440px; left: 200px; min-width: 860px; width: 860px; min-height: 980px; height: 980px; display: block; }
	#wb_element_instance55 { top: -130px; left: 0; right: 0; min-height: 3690px; height: 3690px; display: block; }
	#wb_element_instance56 { top: 160px; left: 370px; min-width: 530px; width: 530px; min-height: 610px; height: 610px; display: block; }
	#wb_element_instance57 { top: 3580px; left: 0px; display: block; }
	#wb_element_instance58 { top: 1784px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
